[flatpickr] O10 version doesn't install in a O10 Environment
Forge component by Samuel Nunes Marques
Application Type
Traditional Web

Hi,

I tried to install the component in a O10 Environment, with the O10 version, but I have the following error:

Can I help me please?

Hi Lima,

 you need to resolve this two error which show in publish step. 



Hi Lima,

A new version has been published to fix this error. Could you please try.

Thanks

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.